<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:id="@+id/layoutContent"
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:vumeter="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingTop="16dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="8dp"
        android:paddingRight="8dp"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="12dp"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/ic_photo"
                android:layout_width="50dp"
                android:layout_height="@dimen/_50dp"
                android:layout_centerVertical="true"
                android:scaleType="centerCrop"
                android:src="@drawable/image_steve" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/_16dp"
                android:layout_toStartOf="@+id/vm_music"
                android:layout_toEndOf="@+id/ic_photo"
                android:gravity="center_vertical"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_song_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Song name"
                    android:textColor="@color/black"
                    android:textSize="12sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tv_artist"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Artist"
                    android:textSize="@dimen/_12dp" />

                <TextView
                    android:id="@+id/tv_album"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Album"
                    android:textSize="@dimen/_12dp" />

            </LinearLayout>

            <io.gresse.hugo.vumeterlibrary.VuMeterView
                android:id="@+id/vm_music"
                android:layout_width="@dimen/_40dp"
                android:layout_height="@dimen/_50dp"
                android:layout_marginStart="@dimen/_8dp"
                android:layout_marginEnd="@dimen/_8dp"
                android:layout_alignParentEnd="true"
                android:layout_centerVertical="true"
                android:paddingTop="@dimen/_8dp"
                android:visibility="invisible"
                vumeter:vumeter_backgroundColor="#33b5e5"
                vumeter:vumeter_blockNumber="6"
                vumeter:vumeter_blockSpacing="20dp"
                vumeter:vumeter_speed="5"
                vumeter:vumeter_startOff="false"
                vumeter:vumeter_stopSize="5dp" />

        </RelativeLayout>

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="16dp"
        android:background="@color/gray_low"/>

</LinearLayout>